{
    "@Redfish.Copyright": "Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright.",
    "@odata.type": "#LeakDetector.v1_0_1.LeakDetector",
    "Id": "Moisture",
    "Name": "Moisture-type Leak Detector",
    "LeakDetectorType": "Moisture",
    "Status": {
        "State": "Enabled",
        "Health": "OK"
    },
    "DetectorState": "OK",
    "PartNumber": "3493-A44",
    "SerialNumber": "916239",
    "Manufacturer": "Contoso Water Detection Systems",
    "Model": "Depends 3000",
    "Location": {
        "PartLocation": {
            "Reference": "Bottom",
            "ServiceLabel": "Leak Detector"
        }
    },
    "PhysicalContext": "Chassis",
    "@odata.id": "/redfish/v1/ThermalEquipment/CDUs/1/LeakDetection/LeakDetectors/Moisture"
}